## libgoo-canvas-perl 0.06

=== debian/changelog ===
libgoo-canvas-perl (0.06-2ubuntu1) xenial; urgency=medium

  * Apply patch from Gentoo to prototype two private goocanvas functions.
    This is nasty, but seems hard to avoid without breaking Goo::Canvas's
    API.  Without this there will be segfaults on some 64-bit systems.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Dec 2015 02:43:50 +0000

libgoo-canvas-perl (0.06-2build2) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1. 

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Sat, 19 Dec 2015 00:16:30 -0500

libgoo-canvas-perl (0.06-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Aug 2014 15:58:51 -0700

libgoo-canvas-perl (0.06-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Ryan Niebur -> ryan@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Switch to "3.0 (quilt)" source format.
  * Use short-form dh(1) in debian/rules.
  * Remove remaining quilt fragments.
  * Refresh license stanzas in debian/copyright.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Feb 2014 22:13:33 +0100

libgoo-canvas-perl (0.06-1) unstable; urgency=low

  * New upstream release

 -- Ryan Niebur <ryanryan52@gmail.com>  Wed, 06 May 2009 20:07:52 -0700

libgoo-canvas-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #522719)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 09:58:54 -0700
