=== debian/control ===
Source: libgoo-canvas-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libcairo-perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libglib-perl,
               libgoocanvas-dev,
               libgtk2-perl,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgoo-canvas-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgoo-canvas-perl.git
Homepage: https://metacpan.org/release/Goo-Canvas/

Package: libgoo-canvas-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libcairo-perl,
         libextutils-depends-perl,
         libextutils-pkgconfig-perl,
         libglib-perl,
         libgtk2-perl
Description: Perl interface to the GooCanvas
 GTK+ doesn't have a builtin canvas widget. Goo::Canvas fills that
 gap. It is easy to use and has powerful and extensible ways to create
 items in canvases.
