=== debian/watch ===
version=3
https://metacpan.org/release/Goo-Canvas/   .*/Goo-Canvas-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
